@import "reSetMENU.css";
@import "gallery2016.css";


html, body {
	
	height: 100%;
	

}
body{
	
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	font-family: 'AvalonBook', Arial Narrow, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: normal;
	color: #7b8290;	
	background-color: #fff;
	text-decoration: none;
	line-height:120%;

}

#headerWrapper{
background-color:#2a4369;
width: 100%;
}
.headerWrapper{
background-color:#2a4369;
width: 100%;
}

header{
	
	width: 980px;
	margin-top: -24px;
	margin-left: auto;
	margin-right: auto;
	font-size: 1em;
	z-index: 1;	
}

header img{
	width: 100%;
	padding-bottom: 20px;
}

.smallImages{
	width: 100%;
	height: 144px;
	
	background-image: url(images/2017/indexImages.jpg);
}

main{
	width: 980px;
	font-size: 1em;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 40px;
padding-bottom: 20px;
padding-left: 20px;
padding-right: 20px;
	
}

/*_____GALLERIES_______*/
.lessMargin30{
	margin-top: -30px;
	
}

ul li{
	display:block;
		list-style-type: none;
	list-style-image:none;
margin-top: -26px;


}
	#nav ul li{
	display:inline;
	list-style-type: none;
	list-style-image:none;
	list-style-position: outside;
	margin-top: .05em;
	padding-left: 10px;
	padding-right: 10px;
	}
	

a:focus { 
	outline: 0; 

}
#myForm{
	float:left;
	width: 47%;
	margin-top: 10px;
	margin-right: 2%;
	padding-right: 2%;
	margin-left: 0px;
	margin-bottom: 10px;
	
	padding: 0px;
	

}

.infoLeft {
	float:left;
	width: 46%;
	margin-top: 10px;
	margin-right: 2%;
	padding-right: 2%;
	margin-left: 0px;
	margin-bottom: 10px;
	border-color:#999;
	border-style: double;
	border-width: 1px;
	padding: 0px;
	list-style: none;
	list-style-type: none;
	list-style-image:none;

}
.infoRight {
	float:right;
	width: 46%;
	margin-top: 10px;
	margin-left: 2%;
	margin-right: 0px;
	padding-right: 2%;
	margin-bottom: 10px;
	padding-left: 2%;
	border-color:#999;
	border-style: double;
	border-width:1px;
	padding: 0px;
	list-style: none;
	list-style-type: none;
	list-style-image:none;
}

.infoLeft img{
width:97%;

	padding: 1%;}
	
.infoRight img{

width:97%;
	padding: 1%;}

#gallery ul.left49Border{
	float:left;
	width: 48%;
	margin-right: 1%;
	margin-left: 0px;
	margin-bottom: 0px;
	border-color:#999;
	border-style: double;
	border-width: 1px;
	padding: 0px;
	list-style: none;
	list-style-type: none;
	list-style-image:none;
}
#gallery ul.right49Border{
	float:right;
	width: 48%;
	margin-left: 1%;
	margin-right: 0px;
	margin-bottom: 0px;
	border-color:#999;
	border-style: double;
	border-width: 1px;
	padding: 0px;
	list-style: none;
	list-style-type: none;
	list-style-image:none;
	
}

#gallery ul.left49Border img{
	width:98%;
	padding: 1%;
	
}

#gallery ul.right49Border img{
	width:98%;
	padding: 1%;
	padding-bottom: 0px;
	
}
li.left49{
	margin: 0px;
	padding: 0px;
	list-style: none;
	list-style-type: none;
	list-style-image:none;
}


.right49 img{
	width:15%;
	padding: 1%;
	padding-bottom: 0px;
	
}
.left49{
	float:left;
	width: 48%;
	padding-left: .5%;
	border-color:#999;
	border-style: double;
	border-width: 1px;
	margin-right: 0px;
	margin-bottom: 0px;
	
}
.left49 img{
	width:96%;
	padding-bottom: 0px;
	
}
.right49{
	float:right;
	width: 48%;
	
	font-size: 1.3em;
	font-weight: normal;
	font-style: normal;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	border-top-color:#000;
border-top-style: solid;
	border-top-width: 10px;
	border-bottom-color:#000;
border-bottom-style: solid;
	border-bottom-width: 12px;
	
	list-style: none;
	list-style-type: none;
	list-style-image:none;
	
}
.floatRight{
	float: right;
}

h1{ 
	font-size: 1.4em;
	line-height:140%;
	margin-bottom: 3px;
	font-weight: normal;
}
h2{ 
	font-size:1.2em;
	line-height:140%;
	margin-bottom: 1px;
	font-weight: normal;
}
h3{ 
	font-size:1.1em;
	line-height:100%;
	margin-bottom: 0px;
	font-weight: normal;
}


h4{
	display: inline;
	
	font-size: 1.1em;
	font-weight: normal;
	margin-bottom:-1px;
	color: #444;
	

}
h5{

	font-size: 1em;
	font-weight: normal;
	color: #25547f;
	display: inline;
	
}



p{
	margin-top: 1px;
	margin-bottom: 8px;
	padding: 0px;
}

hr.thick {
	border-top: 6px solid #000000;
}

img:after {
    content:attr(data-description1) "\A" attr(data-description2);
    white-space:pre-wrap;
}

figcaption{
	font-style: italic;
	font-size:.8em;
	text-align: left;
	padding: 0px;
	padding-left: 6px;
	margin: 0px;
}
.norm{
    font-size: .95em;
	line-height: 120%;
}
	
i{
	font-style: italic;
	font-size:.8em;
	text-align: left;
	padding: 0px;
	padding-left: 6px;
	margin: 0px;
	
}


/*_____LIST_______*/


ul li{
	display:block;
	
	list-style-image: url(images/bullet.gif);
	list-style-position: outside;
	
	}
	

#members{
	width: 80%;
	}
	#membersInfo{
	width: 100%;
	}
#membersMenu{
	float: right;
	width: 15%;
	margin-left:40px;
	margin-bottom: 24px;
	height: auto;
	border- style: solid;
	border-left-width: 1px;
	border-left-color: #000;
	padding-left: 10px;
	}
	
#membersMenu a{
	font-size: .95em;
	}
	

.clearFloat{
	clear: both;
	}

	
.clearLeft{
	width: 100px;
	clear: left;
	}
	
	
.clearRight{
		width: 100px;
	clear: right;
	}
	
.clearBoth{
	width: 100px;
	clear: both;
	}

#phoneList{
font-size: .8em;

}
#phoneList img{
border-color:#44567f;
	border-width:1px;
	border-style: solid;

}
#phoneList th{
	text-align: center;
padding-left: 4px;	
}

	

/*_____TEXT_______*/



.large{
font-size: 1.3em;

line-height: 140%;
}
.asterist{
font-size: 1.5em;
color:#83b240;
}

.medium{
font-size: .85em;

}


.small{
font-size: .7em;

}
.italic{
font-size: .825em;
font-style:italic

}
.white{
	color: #FFF;
}

.lineThrough{
	text-decoration: line-through;
}

blockquote{
font-style: normal;
display: block;
padding-left:10px;
padding-right:10px;


}
blockquote q:before { 
 : '\201C'; 
font-style: normal;
font-family: Times New Roman, Times, serif;
font-size: 1.1em;
color: #7b8290;	
}
blockquote q:after {
content: '\201D';
font-style: normal;
font-family: Times New Roman, Times, serif;
font-size: 1.1em;
color: #7b8290;	
}



.quote{
text-align: right;
font-family: Arial Narrow, Arial, sans serif;
font-style: italic;
	}
cite{
	margin-left:10px;
		font-family: Arial Narrow, Helvetica, sans-serif;
		font-size: 1.0em;
	}
q:lang(en)
{
quotes: "«" "»" "'" "'";
}
 q { quotes: '\201C' '\201D' '\2018' '\2019'; }


q:before { 
content: '\201C'; 
font-style: normal;	
font-family: Times New Roman, Times, serif;
font-size:1.6em;

color: #7b8290;	

}
q:after {
content: '\201D';
font-style: normal;
font-family: Times New Roman, Times, serif;
font-size:1.6em;

color: #7b8290;	
}



	

/*_____LINKS_______*/


a:link { 
	
	color:#3780bc;
	text-decoration:none; 
	font-style: italic;
	font-weight: normal;
	border-bottom-color:#404348;
	border-bottom-width:1px;
	border-bottom-style: solid;
}
a:visited { 
	
	color:#3780bc;
	text-decoration:none; 
	font-style: italic;
	font-weight: normal;
	border-bottom-color:#404348;
	border-bottom-width:1px;
	border-bottom-style: solid;
}
a:hover {  
	
	color:#404348; 
	text-decoration:none;
	font-style: italic; 
	font-weight: normal;
	border-bottom-color:#bf3a50;
	border-bottom-width:1px;
	border-bottom-style: solid;	
	
}


	/*
______FORMS________
*/


.formStyle{
	width: 90%;
	font-style: italic;
	padding: 5px;
background: #white;


border-left-color : #000;
border-left-style : solid;
border-left-width : 1px;
border-right-color : #000;
border-right-style : solid;
border-right-width : 1px;
border-top-color : #000;
border-top-style : solid;
border-top-width : 1px;
border-bottom-color :#000;
border-bottom-style : solid;
border-bottom-width : 1px;
z-index: 16;

}

.formButtons{
	
background: #fff;
color: #000;
border-left-color : #000;
border-left-style : solid;
border-left-width : 1px;
border-right-color : #000;
border-right-style : solid;
border-right-width : 1px;
border-top-color : #000;
border-top-style : solid;
border-top-width : 1px;
border-bottom-color :#000;
border-bottom-style : solid;
border-bottom-width : 1px;
padding: 10px;
font-size: 16px;
z-index: 16;

}


#formComments{
	padding-top: 40px;
	padding-bottom: 40px;
	padding-left: 25px;
	padding-right: 20px;
	width: auto;
	border-top-style: solid;
	border-top-color:#000;
	border-top-width:3px;
	border-bottom-style: solid;
	border-bottom-color:#000;
	border-bottom-width:2px;
	
}



a img{
	text-decoration: none;
	border: none;
}

.scale{
	
	margin-right: 5px;
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}
.scale:hover{
	-moz-transform: scale(2);
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 1s;
	-webkit-transition-property: all;
	-webkit-transform:scale(2);	
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 1s; 
	
	-ms-transform:scale(2);	
	-ms-transition-timing-function: ease-out;
	-ms-transition-duration: 1s; 
	
	-o-transform:scale(2);	
	-o-transition-timing-function: ease-out;
	-o-transition-duration: 1s;

	transform:scale(2);
	transition-timing-function: ease-out;
	transition-duration: 1s;
	

}


.smallScale{
	font-size: .7em;
	text-align: right;
	line-height: 84%;
	color: #333;
}

#imgmenu {
	position:relative; 
	}

#imgmenu .p1:hover {
	
	text-decoration:none; 
	background-color:grey; 
	color:#fff;
	width: 100px;
	height: 120px;
	text-decoration:none;
	margin-left:0x; 
	}
	


#imgmenu .p1 {
	display:block; 
 float: left;
left:0px;
	text-decoration:none; 
 color: #7b8290;	
	top:0; 
	margin-left:10px; 
	border:0;
	z-index:1;
	text-decoration: none !important;
   border:0px !important;
   outline:none;
   border-width: 0px;
   outline-width:0px;
   border-bottom: none;

	}

	
#imgmenu .large {
	 visability: hidden;
	position:relative; 
	width:0; 
	height:0; 
	border:0; 
	top:0; 
	left:0;
	z-index:100;
	}

#imgmenu .p1:hover .large {
	display:inline; 
	position:absolute; 
	 
	width:700px; 
 height: 400px;
left:40px;
top:60px ;
	border-width:5px;
	border-style: solid;
	border-color: #2a4369;
	
	z-index:100;
	}
#info {
	z-index:100; 
	height:22em;
	}
	
	footer{
	position: relative;
		 bottom:0;
	width: 100%;
	
	background-color:#2a4369;
	text-align: center;
	color:#d8d9db;
	font-size: .85em;
	height: 200px;
	
		 
	}
	
	
	
	
 footer a:link { 
	font-size: .85em;
	color:#d8d9db;
	text-decoration:none; 
	font-style: italic;
	font-weight: normal;
	border-bottom-color:#f63;
	border-bottom-width:1px;
	border-bottom-style: solid;
}
footer a:visited { 
	font-size: .85em;
	color:#d8d9db;
	text-decoration:none; 
	font-style: italic;
	font-weight: normal;
	border-bottom-color:#f63;
	border-bottom-width:1px;
	border-bottom-style: solid;
}
footer a:hover {  
	font-size: .85em;
	color: #f63; 
	text-decoration:none;
	font-style: italic; 
	font-weight: normal;
	border-bottom-color:#d8d9db;
	border-bottom-width:1px;
	border-bottom-style: solid;	
	
}


footer nav img{
margin-left: auto;
margin-right: auto;

}
@media screen and (max-width: 980px) {


	
header{
	width: 100%;
	margin-left: 0px;
	margin-right: 0px;
	

}

header img{
	align: center;
	width: 96%;
	margin-left: 0px;
	margin-right: 0px;
}

.openMenu{
	margin-left: 0px;
	left: 0px;
	 right: 0px;
}

.menu{
	width: 99%;
	margin-right: 0x;
	margin-left: 0px;

	z-index: 10;
}

main{
	width: 96%;
	margin-left: 2%;
	margin-right: 2%;
	padding-left: 0px;
	padding-right: 0px;
}

	
}
@media screen and (max-width: 670px) {
	body{
		font-size: 17px;
	}
	
	
	i{
	font-style: italic;
	font-size: 1em;
	text-align: left;
	padding: 0px;
	padding-left: 6px;
	margin: 0px;
}

	.smallImages{
		display: none;
	}
.infoLeft {
	clear: both;
	width: 97%;
	margin-left:0px;
	margin-right:0px;
	}
	.infoLeft img{
	width:98%;
	padding: 1%;}
	
	
	
.infoRight {
	clear: both;
	width: 97%;
	margin-left:0px;
	
	margin-top: 10px;
	
	
	
}
.infoRight img{
	width:98%;
	padding: 1%;}

#gallery ul.left49Border{
		
	clear: both;
	width: 98%;
	margin-left: 0px;
	margin-right:0px;
	margin-bottom: 20px;
	padding: 0px;
	list-style: none;
	list-style-type: none;
	list-style-image:none;
}
#gallery ul.right49Border{

	clear: both;
	width: 98%;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	
	padding: 0px;
	list-style: none;
	list-style-type: none;
	list-style-image:none;
}
	


#gallery ul.left49Border img{
	width:99%;

	
}

#gallery ul.right49Border img{
	width:99%;

	
}
li.left49{
	margin: 0px;
	padding: 0px;
	list-style: none;
	list-style-type: none;
	list-style-image:none;
}

}